curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061416.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061416/SRR7061416.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061416_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061416/SRR7061416_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061416_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061416/SRR7061416_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061421.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061421/SRR7061421.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061422.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061422/SRR7061422.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061425.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061425/SRR7061425.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061428.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061428/SRR7061428.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061433.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061433/SRR7061433.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061433_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061433/SRR7061433_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061433_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061433/SRR7061433_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061434.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061434/SRR7061434.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061436.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061436/SRR7061436.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061438.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061438/SRR7061438.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061442.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061442/SRR7061442.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061442_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061442/SRR7061442_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061442_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061442/SRR7061442_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061443.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061443/SRR7061443.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061443_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061443/SRR7061443_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061443_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061443/SRR7061443_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061444.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061444/SRR7061444.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061444_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061444/SRR7061444_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061444_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061444/SRR7061444_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061447.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061447/SRR7061447.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061456.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061456/SRR7061456.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061456_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061456/SRR7061456_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061456_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061456/SRR7061456_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061457.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061457/SRR7061457.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061457_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061457/SRR7061457_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061457_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061457/SRR7061457_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061463.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061463/SRR7061463.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061463_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061463/SRR7061463_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061463_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061463/SRR7061463_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061464.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061464/SRR7061464.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061464_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061464/SRR7061464_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061464_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061464/SRR7061464_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061466.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061466/SRR7061466.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061466_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061466/SRR7061466_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061466_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061466/SRR7061466_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061467.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061467/SRR7061467.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061471.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061471/SRR7061471.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061471_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061471/SRR7061471_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061471_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061471/SRR7061471_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061473.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061473/SRR7061473.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061473_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061473/SRR7061473_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061473_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061473/SRR7061473_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061477.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061477/SRR7061477.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061478.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061478/SRR7061478.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061480.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061480/SRR7061480.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061487.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061487/SRR7061487.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061489.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061489/SRR7061489.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061418.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061418/SRR7061418.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061418_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061418/SRR7061418_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061418_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061418/SRR7061418_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061419.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061419/SRR7061419.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061419_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061419/SRR7061419_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061419_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061419/SRR7061419_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061423.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061423/SRR7061423.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061424.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061424/SRR7061424.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061427.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061427/SRR7061427.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061430.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061430/SRR7061430.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061431.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061431/SRR7061431.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061431_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061431/SRR7061431_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061431_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061431/SRR7061431_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061435.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061435/SRR7061435.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061439.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061439/SRR7061439.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061440.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061440/SRR7061440.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061445.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061445/SRR7061445.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061446.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061446/SRR7061446.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061448.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061448/SRR7061448.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061448_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061448/SRR7061448_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061448_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061448/SRR7061448_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061450.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061450/SRR7061450.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061450_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061450/SRR7061450_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061450_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061450/SRR7061450_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061458.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061458/SRR7061458.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061458_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061458/SRR7061458_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061458_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061458/SRR7061458_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061460.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061460/SRR7061460.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061461.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061461/SRR7061461.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061465.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061465/SRR7061465.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061465_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061465/SRR7061465_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061465_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061465/SRR7061465_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061469.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061469/SRR7061469.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061470.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061470/SRR7061470.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061470_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061470/SRR7061470_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061470_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061470/SRR7061470_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061472.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061472/SRR7061472.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061472_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061472/SRR7061472_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061472_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061472/SRR7061472_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061474.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061474/SRR7061474.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061474_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061474/SRR7061474_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061474_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061474/SRR7061474_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061475.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061475/SRR7061475.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061475_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061475/SRR7061475_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061475_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061475/SRR7061475_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061476.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061476/SRR7061476.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061479.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061479/SRR7061479.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061483.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061483/SRR7061483.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061484.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061484/SRR7061484.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061485.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061485/SRR7061485.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061415.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061415/SRR7061415.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061415_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061415/SRR7061415_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061415_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061415/SRR7061415_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061417.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061417/SRR7061417.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061420.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061420/SRR7061420.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061420_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061420/SRR7061420_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061420_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/000/SRR7061420/SRR7061420_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061426.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061426/SRR7061426.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061429.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061429/SRR7061429.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061432.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061432/SRR7061432.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061432_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061432/SRR7061432_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061432_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061432/SRR7061432_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061437.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/007/SRR7061437/SRR7061437.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061441.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061441/SRR7061441.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061441_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061441/SRR7061441_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061441_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061441/SRR7061441_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061449.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061449/SRR7061449.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061449_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061449/SRR7061449_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061449_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061449/SRR7061449_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061451.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061451/SRR7061451.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061451_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061451/SRR7061451_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061451_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061451/SRR7061451_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061452.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061452/SRR7061452.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061453.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/003/SRR7061453/SRR7061453.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061454.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/004/SRR7061454/SRR7061454.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061455.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061455/SRR7061455.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061455_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061455/SRR7061455_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061455_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/005/SRR7061455/SRR7061455_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061459.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/009/SRR7061459/SRR7061459.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061462.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061462/SRR7061462.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061462_1.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061462/SRR7061462_1.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061462_2.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061462/SRR7061462_2.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061468.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061468/SRR7061468.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061481.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/001/SRR7061481/SRR7061481.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061482.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/002/SRR7061482/SRR7061482.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061486.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/006/SRR7061486/SRR7061486.fastq.gz
curl --output PRJNA449931_Kotov2024_XENTRstx_SRR7061488.raw.fastq.gz ftp://ftp.sra.ebi.ac.uk/vol1/fastq/SRR706/008/SRR7061488/SRR7061488.fastq.gz
